Subject: RE: QSAR - Re: CCL:somewhat obscure chemistry quote

From: Dearden John <[email-masked]>
Date: Fri, 14 Dec 2001 09:25:42 -0000

A few more quotable quotes:

"We are perhaps not far removed from the time when we shall be able to
submit the bulk of chemical phenomena to calculation": J.L. Gay-Lussac,
1808.

"All of chemistry, and with it crystallography, would become a branch of
mathematical analysis which, like astronomy, taking its constants from
observation, would enable us to predict the character of any new compound
and possibly the source from which its formation may be anticipated":
Charles Babbage, 1838.

"It is the mark of an instructed mind to rest easy with the degree of
precision which the nature of the subject permits, and not to seek an
exactness where only an approximation of the truth is possible": Aristotle,
384-322 BC.

"Amid all the uncertainties, even a clouded crystal ball is of value":
Anonymous.

My favourite of all, which came from Al Leo, is part of a poem by an
American poet, Edna St. Vincent Millay:

"Upon this gifted age rains from the sky
A meteoric shower of facts.....
They lie unquestioned, uncombined.
Wisdom enough to leech us of our ills
Is daily spun, but there exists
No loom to weave it into fabric".

Happy Christmas, everybody.

John Dearden

>-----Original Message-----
>From: Osman F. Guner [mailto:[email-masked]]
>Sent: 12 December 2001 18:30
>To: David Konerding; [email-masked]
>Cc: [email-masked]
>Subject: QSAR - Re: CCL:somewhat obscure chemistry quote
>
>
>NB: Unless you reset the To: line, your reply goes to the entire list
>---
>
>
>"Every attempt to employ mathematical methods in the study of chemical 
>questions must be considered profoundly irrational and contrary to the 
>spirit of chemistry.  If mathematical analysis should ever 
>hold a prominent 
>place in chemistry --an aberration which is happily almost 
>impossible-- it 
>would occasion a rapid and widespread degeneration of that science."
>A. Compte, 1798-1857
>
>There are some positive quotes from the same time period as well:
>
>"The more progress physical sciences make, the more they tend 
>to enter the 
>domain of mathematics, which is a kind of centre to which they all 
>converge.  We may even judge the degree of perfection to which 
>a science 
>has arrived by the facility with which it may be submitted to 
>calculation."
>A. Quetelet, 1796-1874
>
>Unfortunately, I have misplaced the actual references.  Hope 
>this helps...Osman
>
>At 09:57 AM 12/12/2001, David Konerding wrote:
>
>>I'm looking for the source of a somewhat obscure chemistry 
>quote I once
>>came across but cannot find definitevly.  I think it was 
>written by a 19th
>>century chemist who thought that math/computation in 
>chemistry was wholly
>>inappropriate.  Does this ring a bell for anybody?
>>
>>Thanks.
>>--------------------------------------------------------------
>---------------
>>David Konerding
>>Email: [email-masked]
>>WWW: http://www.cgl.ucsf.edu/home/dek
>>--------------------------------------------------------------
>---------------
>>
>>
>>-= This is automatically added to each message by mailing script =-
>>[email-masked] -- To Everybody  | 
>[email-masked] -- To Admins
>>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>>[email-masked] -- archive search    |    Gopher: 
>gopher.ccl.net 70
>>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | 
>Jan: [email-masked]
>
>---
>Osman F. Güner, Ph.D.
>Director,  Lead Identification & Optimization
>Accelrys Inc.   (858) 799-5341
>[email-masked]        http://www.accelrys.com
>
>_______________________________________________
>qsar_society mailing list
>[email-masked]
>http://nntp-mailman.sd.accelrys.com/mailman/listinfo/qsar_society
>